Subject: IBD feedback- Susan
From: Pritish Nandi <[email-masked]>
To: Rahul Pal <[email-masked]>
Cc: "Khan, Musahib" <[email-masked]>, "Mondal, Joydeep" <[email-masked]>, "Thakur, Anjit" <[email-masked]>, "Chetan Lalwani" <[email-masked]>, "Jamal Ahmad" <[email-masked]>, "Mayank k . arora" <[email-masked]>, "Ramananda " <[email-masked]>, "Ravi Parkash . Gupta" <[email-masked]>, Shahnawaz Akbar Dar <[email-masked]>, "Sharad sharma" <[email-masked]>, "Sona Kala . Chakma" <[email-masked]>, "Surajit Bhadra" <[email-masked]>
Date: Tue, 29 Dec 2015 22:51:58 +0530 (IST)

This was not handled properly and turned into a BBB threat. Some of the information you have provided we even do not know that. Like " And are not able to interfere on the surveys terms " What is this? Who is asking you to interfere. Can you read and comprehend correctly? Member only saying that he had completed it however unable to submit or finish, could be any reason. You should have asked does it give you any error while clicking on the submit button. If not should have explained the member to report it directly and if the member was not satisfied you should have escalated this further. That was as simple as that. 

Please explain why it was not handled properly and why you gave incorrect responses? 

Please review - 
Ticket 103039 
Chat started on Tuesday, December 29, 2015 8:11:01 AM 
(8:11:01 AM) *** [email-masked] has joined the chat *** 
(8:11:01 AM) [email-masked]: $5.00 Survey #SV_15019366 10 Minutes 
i completed this entire survey got to the end ans it didnt allow me to finish This is being reported as a successfully completed survey with an error at the end when submitting 
(8:11:07 AM) *** Raymon has joined the chat *** 
(8:11:11 AM) [email-masked]: https://surveys.clearrewards.com/2170371KNG9848O8WNZFX9P4?ott=16c20ad40a1745c5ba3610aeeed5c369 
(8:11:13 AM) Raymon: Welcome to our Live Chat service. While I read the details you provided, can you please add [email-masked] to your email addressbook/safe list? This will help future assistance reach you properly. 
(8:11:17 AM) [email-masked]: this is the link 
(8:12:50 AM) Raymon: As you mentioned that "it didnt allow you to finish", May I know exact issue you were faced with the survey? 
(8:13:23 AM) [email-masked]: at the end of this survey it redirected me to this link https://surveys.clearrewards.com/2170371KNG9848O8WNZFX9P4?ott=16c20ad40a1745c5ba3610aeeed5c369 
(8:14:23 AM) Raymon: Thank you for the details. Please understand that we are completely independent of the surveys provider. And are not able to interfere on the surveys terms. Where is the agent getting this information ? 
We do not create Surveys. The Survey opportunities we provide are through our 3rd party Survey Providers. 
When you click on a Survey, you are directed to the Survey Provider's website. 
If you have any query/issue regarding any survey, You are most welcomed to contact the provider directly. They would be the best person to assist you for this issue. ( I should not see anybody using this canned response) 
(8:15:22 AM) [email-masked]: they dont help 
(8:15:26 AM) [email-masked]: tried it in the past 
(8:15:42 AM) [email-masked]: inbox dollar should contact the survey provider 
(8:15:54 AM) [email-masked]: this is not my responsibality 
(8:16:14 AM) [email-masked]: survey takers should not be cheated like this 
(8:16:56 AM) [email-masked]: this is not fair 
(8:18:19 AM) Raymon: I understand, We have no part in any qualification or disqualification that occurs and we do not control or interfere on the surveys terms. Member stated that they successfully completed the survey and got an error. They did not state they were disqualified. 
We simply credit your account as soon as the Survey credit is reported to us. 
(8:19:37 AM) [email-masked]: i completed the entire survey...gave my honest opinions and they withdrawal the survey soon thereafter. sounds like a scam 
(8:20:30 AM) [email-masked]: so why does this happen all the time????? 
(8:20:42 AM) [email-masked]: connect me with a supervisor please 
(8:22:00 AM) Raymon: I apologize for the inconvenience caused to you. Since the supervisor is not available on the chat, I would need to escalate your case to our resolution team. would you like me to escalate your case? 
(8:22:43 AM) [email-masked]: yupp please do so and as you do i am reporting this company to the better business bureau because this happens all too often This has now turned into a threat of a BBB when this was not necessary. 
(8:23:11 AM) Raymon: We work hard to provide a solution for our Members as swiftly as possible. Your inquiry requires some additional assistance from our Resolution Team. 
For this reason, I will escalate this case to our Resolution Center so they can assist you further. 
To be sure you receive their ticket response via email, please make sure you have added [email-masked] to your email safe list just to be sure you receive their response. 
(8:24:23 AM) Raymon: I have escalated your case to our resolution team, they would contact you via email within 1-2 business days. Please wait for their response. You would need to reply on that email for further assistance for the same issue. 
(8:31:01 AM) Raymon: Are we still connected? 
(8:33:17 AM) Raymon: It appears that you may be otherwise occupied, so I do need to bring this Chat to an end. However, if you have any further questions, please do not hesitate to return to Chat or visit the Support Center at any time. Goodbye, and have a nice day! 
This chat was NOT handled approrpriately – the chat agent should have noted that the member stated they fully completed the survey and got an error and could not submit. This could have been avoided if handled properly. 
Susan Ramaswamy 
Director of Member Services 

R egards, 
Pritish Nandi